@use '../abstracts/' as *;

@font-face {
  font-family: Poppins;
  src: url(../assets/fonts/Poppins-Regular.ttf);
}

@font-face {
  font-family: Poppins-bold;
  src: url(../assets/fonts/Poppins-bold.ttf);
}

body {
  font-family: $primary-font;
  font-weight: 400;
}
